Bug 1776514 - libburn-1.5.2.pl01 is available
Summary: libburn-1.5.2.pl01 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libburn
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pavel Cahyna
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-25 20:47 UTC by Upstream Release Monitoring
Modified: 2021-01-16 01:32 UTC (History)
5 users (show)

Fixed In Version: libburn-1.5.2-4.fc32 libburn-1.5.2-4.fc33
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-01-13 01:35:05 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-11-25 20:47:23 UTC
Latest upstream release: 1.5.2.pl01
Current version/release in rawhide: 1.5.2-1.fc32
URL: http://libburnia-project.org/wiki/Releases

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1568/

Comment 1 Upstream Release Monitoring 2019-11-25 20:47:27 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- gpgkey-44BC9FD0D688EB007C4DD029E9CBDFC0ABC0A854.gpg

Comment 2 Fedora Update System 2020-12-28 03:54:19 UTC
FEDORA-2020-726021f11f has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-726021f11f

Comment 3 Fedora Update System 2020-12-28 03:54:20 UTC
FEDORA-2020-6e51f3e8fd has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-6e51f3e8fd

Comment 4 Fedora Update System 2020-12-28 03:54:20 UTC
FEDORA-EPEL-2020-4046fd1463 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-4046fd1463

Comment 5 Fedora Update System 2020-12-28 03:54:21 UTC
FEDORA-EPEL-2020-c4d18cb185 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-c4d18cb185

Comment 6 Fedora Update System 2020-12-29 01:29:50 UTC
FEDORA-EPEL-2020-c4d18cb185 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-c4d18cb185

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-12-29 01:31:09 UTC
FEDORA-2020-726021f11f has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-726021f11f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-726021f11f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-12-29 01:37:39 UTC
FEDORA-EPEL-2020-4046fd1463 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-4046fd1463

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-12-29 01:57:44 UTC
FEDORA-2020-6e51f3e8fd has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-6e51f3e8fd`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-6e51f3e8fd

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-01-13 01:35:05 UTC
FEDORA-2020-726021f11f has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2021-01-13 01:53:28 UTC
FEDORA-EPEL-2020-4046fd1463 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2021-01-13 01:59:43 UTC
FEDORA-EPEL-2020-c4d18cb185 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2021-01-16 01:32:53 UTC
FEDORA-2020-6e51f3e8fd has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.